B2O Minecraft Server connection and plugin info

#22
ps, I'm running forge latest, with forge recommended my game crashes as soon as I connect. Are you sure you're using recommended forge doc?

edit, and oh, little P had problems connecting too, even with all the right stuff installed. it finally got fixed when he updated java to the latest (64 bit) version, so that might be worth a try too.
 
#23
ps, I'm running forge latest, with forge recommended my game crashes as soon as I connect. Are you sure you're using recommended forge doc?

edit, and oh, little P had problems connecting too, even with all the right stuff installed. it finally got fixed when he updated java to the latest (64 bit) version, so that might be worth a try too.
Pretty sure I am, but I'll double check when I get home tonight.
 
#24
I also know Forge has had issues working on Java 8. Just talking out loud as it might help some of you. Not even sure it has been discussed in this thread. My old forge server does not even work with Java 8 at all. As I said I'm not sure about the latest forge versions.
 
#28
Awesome! My apologies for steering you towards the wrong forge. Needless to say glad to see you got it sorted Johnny. :D

Running this on the server: Mod: Forge 1.7.10 Recommended v10.13.2.1291

I got cornfused. :p
 
#29
Forge and MC mods can be a pain in setup a lot of times, but once you get it set up you're golden.... and it is well worth it...

Mojang literally has a longer dev cycle on this damn official mod api than iRacing does on anything. What a effing joke. But no, let's make sure we add more types of food and shit. :mad:
 

ElektroVodka

Staff member
Admin
#30
I've uploaded my modfolder in a .RAR in the TS3 server.

Included are the basefiles required to join the server and 3 client side mods.
The 3 client side mods are Rei's Minimap, OptiFine and NeverEnoughItems which will show you the recipe to create certain blocks and add some additional features.

Will upload it to dropbox to make it easier for non TS3 users to join.

If you're using teamspeak however, right click on the Minecraft channel name, open file browser and download the only rar that's in there.
 

ElektroVodka

Staff member
Admin
#33
Try spitting on it before entering;-)

Anyway, you need railcraft and ic2 on top of the mods that were already running.(ic2 is in ts, i'll add railcraft)

You have to be prepared as there are LOADS of new items:)

The distribution of the mods will go smoother once we got the pack complete.
 
#35
hey guys, if have trouble with required version forge, just update his manualy.
download latest version fogre and place his in
Minecraft\Instances\YourPack\jarmods

than open file with a notepad
Minecraft\Instances\YourPack\instance.json

find string
Code:
"jarOrder": "forge-1.7.10-10.13.2.xxxx-universal.jar"
and change version which is needed. save and run launcher, click play, enjoy.
dont disable "Forge (Recommed\latest version) in modlist.

I am tormented from AT launcher all day. it's awful. Forge is not suitable, then opti outdated downloads. I started again in the native launcher, all installed manually in 10 minutes - no problem.
also, OptiFine_HD_B6 didnt crashed a game, work fine.
 
Last edited:
#38
Hooray, Doc added the AE mod. Unfortunately, it does not function retrogen so meteorites and quartz can be found only in the new chunk's. But you can replace quartz from Nether quartz, so it's not a problem, author has provided it.

Applied Energistics is overautomatization mod. First of all, you can store all block's and item's in digital disk, like a datacenter. It's very cool stuff, you can store tens of thousands of items in one of the disks.
He working closely with IC2. When you need anything item, AE can uses all avaliable resources and mechanisms to create it. Now you do not need to manage the processes of digging ore, crushing, calcination, mixing and other headaches. Special equipment AU will work for you.

add. Doc, did you reconfigurate Caves?
 
Last edited:
#39
Yes. I changed the parameters in the config and deleted the old cave world files.

in regards to AE, I had issues on the client side after enabling it I got an error that I needed forge 1291. While we do have that version on the server, I believe at launcher latest version is the 1236.

To update it on the client I went into the json file in the at instance directory and chained the line containing forge 1236, to 1291. Since I already had the forge 1291 jar file on my desktop, I simply copy pasted it into at launchers Jarmod directory, and deleted the 1236 file. I was then able to log in.

Injen, thanks again for helping me out with the RC anchor. That would have taken me forever to figure out.
 
#40
I had to upgrade forge too, to do so I simply removed forge from the mod list, then reinstalled the instance with 'latest forge' selected, and it worked after that :)
 

Forum statistics

Threads
3,319
Messages
41,284
Members
531
Latest member
dipeshmetier
Top Bottom